Bug 248689 - devel/libconfuse: Use the correct github account name
Summary: devel/libconfuse: Use the correct github account name
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-08-16 13:55 UTC by Juraj Lutter
Modified: 2020-08-21 16:52 UTC (History)
2 users (show)

See Also:


Attachments
devel/libconfuse: Update GH_ACCOUNT (1.04 KB, patch)
2020-08-16 13:55 UTC, Juraj Lutter
otis: maintainer-approval+
Details | Diff
devel/libconfuse: Update GH_ACCOUNT (987 bytes, patch)
2020-08-17 06:10 UTC, Juraj Lutter
otis: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Juraj Lutter freebsd_committer 2020-08-16 13:55:38 UTC
Created attachment 217258 [details]
devel/libconfuse: Update GH_ACCOUNT

Hi,

please find the patch attached.

No functional change, only a GH_ACCOUNT update.
Comment 1 Automation User 2020-08-16 14:06:39 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/178413847
Comment 2 Koichiro Iwao freebsd_committer 2020-08-17 02:08:48 UTC
Did you intentionally remove "TEST_TARGET=	check" ?
Comment 3 Juraj Lutter freebsd_committer 2020-08-17 06:10:09 UTC
Created attachment 217271 [details]
devel/libconfuse: Update GH_ACCOUNT
Comment 4 Juraj Lutter freebsd_committer 2020-08-17 06:10:54 UTC
(In reply to Koichiro Iwao from comment #2)
You are right, it was an erroneous diff.
Comment 5 commit-hook freebsd_committer 2020-08-21 16:43:47 UTC
A commit references this bug:

Author: fernape
Date: Fri Aug 21 16:43:10 UTC 2020
New revision: 545615
URL: https://svnweb.freebsd.org/changeset/ports/545615

Log:
  devel/libconfuse: Use the correct github account name

  Bump PORTREVISION.

  PR:	248689
  Submitted by:	juraj@lutter.sk (maintainer)

Changes:
  head/devel/libconfuse/Makefile
  head/devel/libconfuse/distinfo
Comment 6 Fernando Apesteguía freebsd_committer 2020-08-21 16:44:22 UTC
Committed,

Bumping PORTREVISION

Thanks!
Comment 7 Juraj Lutter freebsd_committer 2020-08-21 16:46:57 UTC
Was there a need for bumping PORTREVISION? There were no functional changes. I'm asking because I probably am missing something.
Comment 8 Fernando Apesteguía freebsd_committer 2020-08-21 16:52:41 UTC
(In reply to Juraj Lutter from comment #7)
Ummm, I think you're right. We could have lived without it.